Name: &Name transcoder
Host: 0.0.0.0
Port: 9001
Timeout: 60000

Log:
  ServiceName: *Name
  Mode: "file"
  Rotation: "daily"
  Encoding: "plain"

QiNiuConf:
  AccessKey: "B81Gsvry2StqKVE3txS-7v9GBBfqykC9zhebmxnW"
  SecretKey: "YEZJuYcdeF7vRvzffxpopAVR-jMPZg9pZ-4IKTVW"
  Bucket: "wechatcs"
  HostUrl: "http://cs.wechat.kfzs.com"

BaiduAsrConf:
  AppID: "25050867"
  APIKey: "ctBGhGGm88Hudge0iBCSiF7y"
  SecretKey: "xyNcQfVtqxZMp20dqkDAyp6eGogfFbhV"
